name: testing
category: openttd
version: 1.6.0-RC1
date: 2016-03-01T20:11:00-00:00
base: openttd-1.6.0-RC1-
files:
- id: openttd-1.6.0-RC1-linux-debian-jessie-amd64.deb
  size: 4870144
  md5sum: c7a15dae871d4d46399a5364a1a71515
  sha1sum: 8a171cbc3fe4b5ec5ab70c597c7067cfa02d68ea
  sha256sum: 02944bfa773de416b287a5c0920c078220da1521009b3624a687ad137c2b748f
- id: openttd-1.6.0-RC1-linux-debian-jessie-i386.deb
  size: 4931858
  md5sum: df6ad589aa1aaa4cb17dd7417ecf5264
  sha1sum: 25271d62abdf3eeeefb7205d17a61e3e6a6f1be5
  sha256sum: 48dc06d6c143f1088a17bf18f7805b14a700ef493ce16e2e36e4ad6bc4d037e2
- id: openttd-1.6.0-RC1-linux-debian-wheezy-amd64.deb
  size: 6245694
  md5sum: ee70e4adda7421610dafa5520e363d42
  sha1sum: 28984060fd3b196103fd4db6bfc4567b01f5efa4
  sha256sum: 3fa312ea44311d5c5e73a13005acff611078593a3ad9e1c7fe3f3c8921df6584
- id: openttd-1.6.0-RC1-linux-debian-wheezy-i386.deb
  size: 6248202
  md5sum: 0818fb5849bc9269e845bf5156af8f01
  sha1sum: f444e06514fb61f9ad528aba0d1bb80dd3f6034c
  sha256sum: 52cb41edef45df8becfc01c378b710c2240d33126aa7641d52dbcdb5e8bba5cd
- id: openttd-1.6.0-RC1-linux-generic-amd64.tar.gz
  size: 13304973
  md5sum: 8679e5a052b5540631bcbeaaa8e35170
  sha1sum: 33bd2555ed07572e060075612d7fbfc550a6811e
  sha256sum: 890f5dbace4e7d6da947b711d8fe747b2bec1f218a57334baa355fed9ddb3304
- id: openttd-1.6.0-RC1-linux-generic-amd64.tar.xz
  size: 8485496
  md5sum: ce36b4bea4aed4a2e5e47b05e861a2b8
  sha1sum: f33917e523b3d05409e58f49cf059b29ca201f5a
  sha256sum: 7f2df654e0cd288e67d61a9b3c7fa4b8725ad39ea5f0e80150b514d3bcb33dd3
- id: openttd-1.6.0-RC1-linux-generic-i686.tar.gz
  size: 13046611
  md5sum: d2af777ca34ae3f27f382a1eb238b68a
  sha1sum: 99521f94180ca4067a1b840725484856131abcc5
  sha256sum: eb75268e4bb23f7859a7c991a3e280a097a5488a398ab981337d6aad63bc1cd3
- id: openttd-1.6.0-RC1-linux-generic-i686.tar.xz
  size: 8301872
  md5sum: 5d92de555464cb68086403ec1f1d2ac9
  sha1sum: 95022ce4b43228f4c148cd1735679df0c107b17d
  sha256sum: fccd853b958797574ffe7850ef1f15f3f7cae50b6ce50e14612d0ef5137ebeed
- id: openttd-1.6.0-RC1-linux-ubuntu-trusty-amd64.deb
  size: 4668488
  md5sum: 93070bb5e0ad45b87c7268bb13233bb9
  sha1sum: 81c06c6a469bdd9704b7875ec3e208b9cd5df1e2
  sha256sum: 7cee0a95415ccf8072d2e482829ae0d54b50981a85d0070e79069b73828c1c04
- id: openttd-1.6.0-RC1-linux-ubuntu-trusty-i386.deb
  size: 4613894
  md5sum: 121dce6f9d61d06ad27df34c68249efc
  sha1sum: 790786bdd60b48b6d41c37d7cbcbaa23e7171baf
  sha256sum: 1e82a84463607364eb2d181139d394adde3c46a7c592aae102a9f71b4286fdcd
- id: openttd-1.6.0-RC1-macosx-universal.zip
  size: 18744127
  md5sum: 39f914df9bea043a88ed9f069eac2536
  sha1sum: c2bd7271f5691c8e1e56d1b74bc53bdf8846711c
  sha256sum: 00fe54de1abceff6fe53c58d545c64f778652b5cc6b839ab3a4756cf6d9cd4c3
- id: openttd-1.6.0-RC1-windows-win32.exe
  size: 4921050
  md5sum: adabb4adc8e1c40b8777368f84c2e9bc
  sha1sum: 01e88bf2fe96f4bcb19d7b2df9c7001c02118f0b
  sha256sum: 28a68f40956dca53c77103a8159e17e34c51afdd6eeffe744b22ebcc43140838
- id: openttd-1.6.0-RC1-windows-win32.zip
  size: 5480137
  md5sum: a84a927bf3839f6afb83fdc274358e32
  sha1sum: dce66dd9df0dad9528cc75930dc2d081642cb210
  sha256sum: 9ea327e38040b47063ab3939d5b557adac61db014b19d1bdeee9797334f9cd75
- id: openttd-1.6.0-RC1-windows-win64.exe
  size: 5447409
  md5sum: e7efc1b20cac9773df068d2e4ef046b3
  sha1sum: a0897f79fdc110256c02993834d1a1cdbd2affb8
  sha256sum: 8eb4a3597dbc1a3c11f32b9b0efa003a4b036d306303ed4a853ef82afd59f1b0
- id: openttd-1.6.0-RC1-windows-win64.zip
  size: 6175836
  md5sum: b05acfa96f87f66c3af9fd6224778c72
  sha1sum: e9701eae331334540fd3c8b04a0fd12347f4f84f
  sha256sum: d65abd7686fc26807455b57c692521a4222057cea611c6f50d767496be0b0954
- id: openttd-1.6.0-RC1-windows-win9x.exe
  size: 6989801
  md5sum: 2aab581ded7655b1ae840a855e269912
  sha1sum: ff16251f28545b8e927201302b2183bd094ffdbb
  sha256sum: 6326485b5db44bbbc61933ed463be06ac51d3ad89000f5043f91d0b1f947916f
- id: openttd-1.6.0-RC1-windows-win9x.zip
  size: 8371401
  md5sum: 340fc858445bc1dff410c93a3ed1628e
  sha1sum: c5b814cbdacac6ba3b44fbc3724f8bffdefecc04
  sha256sum: 144f15244916e3fc0d2fd83ae1bf2f31d8036fb241927a1dcaa22fe07ec0c255
dev_files:
- id: openttd-1.6.0-RC1-docs.tar.xz
  size: 10424860
  md5sum: c6c198e8571055487bb5768c8e97bf34
  sha1sum: 5eb61d738cfd2ebca87f97782b8f1712ec2a2676
  sha256sum: f275a04cd8ee2c814f6871fc7fff974fb3a70d4cc53a67bd259decadb407eaeb
- id: openttd-1.6.0-RC1-linux-debian-jessie-amd64-dbg.deb
  size: 11323492
  md5sum: 9959b4c76b28ddadaaa47e22e93f1fab
  sha1sum: 4006ded1cc19a2333d43f066eefdea6934ab9fa4
  sha256sum: 1a3e58c6f06f07119e06a43a15c1c585da5f723d0993c3ff53cf8267b5f4ff2b
- id: openttd-1.6.0-RC1-linux-debian-jessie-i386-dbg.deb
  size: 10926582
  md5sum: 4672c9c225b5a5d2c3e2b3650089e8b5
  sha1sum: 0dd886c3546ff8c15bfb5f356ca0e786a82b980a
  sha256sum: eb6bdd370fb00fee08729ce6568987bcf53ce3618656ddc747fc10678a0cf29d
- id: openttd-1.6.0-RC1-linux-debian-wheezy-amd64-dbg.deb
  size: 25143434
  md5sum: ddcde5332748897a5a21c186a450c5d5
  sha1sum: e89ddae5c439a84473ba62ec0c5d4dd38da6c5c8
  sha256sum: e5311898e5d96f30f2cb41fe7bfb58802b51b1a1ad943434f077ee55f1df866b
- id: openttd-1.6.0-RC1-linux-debian-wheezy-i386-dbg.deb
  size: 24754598
  md5sum: 49170582d60711cf4d65973f7dadfd4f
  sha1sum: 9cddf0c60acbb59281efadf861ef78d3e48e5ef2
  sha256sum: f291eb34f634d587f59c9fbcde6ff4dca4da146a93be6365219468e551d9a61c
- id: openttd-1.6.0-RC1-linux-ubuntu-trusty-amd64-dbg.deb
  size: 11906308
  md5sum: 06906eea23c2358b97222415bb451240
  sha1sum: b314334b15a33fdac4f09d823a390fc4a60b01f4
  sha256sum: e32cafe0cdf1fcee082ae97dcb4a2521c8c9d583606ee780e9490e6462b21754
- id: openttd-1.6.0-RC1-linux-ubuntu-trusty-i386-dbg.deb
  size: 11866732
  md5sum: b7de134a5cd7097e6bbee6af47b46b05
  sha1sum: a570f0ad27d85030de9aa2265aa9d727df0ad4c0
  sha256sum: 2fca133bba45d39e43dab7096fa2789cb181e6ebd83d6e71cf940dca80085deb
- id: openttd-1.6.0-RC1-source.tar.gz
  size: 10063255
  md5sum: 33b1c657c5ba5c868200504ede5388b6
  sha1sum: 61bf38d25e61b4ec2113fce71f22dab9cde5b7a4
  sha256sum: b02534a4461f440dacce40046290ea02e746a3152c4a4027444fcdbf25e2050d
- id: openttd-1.6.0-RC1-source.tar.xz
  size: 6557132
  md5sum: 110e5382096ebfef1640b9650484fdbf
  sha1sum: e44884c78a9b425648e78aceacb4ed4f685bef95
  sha256sum: 6df5f328533bc485bc62c303d0bd03f2776d7750f9a891f30027d642493c2a6b
- id: openttd-1.6.0-RC1-source.zip
  size: 11038548
  md5sum: d6fe9b13499e46b5a187c542e46b9510
  sha1sum: c3d395caeae9ae3f1c5a5b8d6dd7097b09ad0809
  sha256sum: cb1d1bd67ed368e6c13507033e2ba9bd7c07791112735e5ebe46c824071e6978
- id: openttd-1.6.0-RC1-windows-win32.pdb.xz
  size: 2796864
  md5sum: 20794b5da807669336c53827cfd2c0dc
  sha1sum: 89928bc95ea41f8099aa5c86238a7dc8eed1a1ff
  sha256sum: 6b7220d4ec014c23e6ff87e8956fa5733f2d31780e84966dc60d1f164359ff82
- id: openttd-1.6.0-RC1-windows-win64.pdb.xz
  size: 2602240
  md5sum: 88089af234e622600afde1df5ec78642
  sha1sum: fe87057e38d925cb77eafc28c65aeeea935b49ab
  sha256sum: f1c583ec93ce7804de9055c534f2b5e759a555e17fae5d51ac2203def02ea306
